<ART ID="1250014" PID="2604" JID="140" BPAGE="1250014-1" EPAGE="1250014-9" PII="S0217979211102228" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALING LAW OF SUPERFLUID&#x2013;INSULATOR TRANSITION IN THE 1D BOSE&#x2013;HUBBARD MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHI-JIAN</FNM>
<SNM>GU</SNM>
<EAD>sjgu@phy.cuhk.edu.hk</EAD>
<X-REF REFID="S0217979211102228AF001"></X-REF>
</AUT>
<AFF ID="S0217979211102228AF001">Department of Physics and ITP, The Chinese University of Hong Kong, Hong Kong, <CNY>China</CNY></AFF>
<AUT>
<FNM>JUNPENG</FNM>
<SNM>CAO</SNM>
<EAD>junpengcao@iphy.ac.cn</EAD>
<X-REF REFID="S0217979211102228AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHU</FNM>
<SNM>CHEN</SNM>
<EAD>schen@iphy.ac.cn</EAD>
<X-REF REFID="S0217979211102228AF002"></X-REF>
</AUT>
<AFF ID="S0217979211102228AF002">Beijing National Laboratory for Condensed Matter Physics, Institute of Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
<AUT>
<FNM>HAI-QING</FNM>
<SNM>LIN</SNM>
<EAD>hqlin@phy.cuhk.edu.hk</EAD>
<X-REF REFID="S0217979211102228AF003"></X-REF>
<X-REF REFID="S0217979211102228AF004"></X-REF>
</AUT>
<AFF ID="S0217979211102228AF003">Beijing Computational Science Research Center, Beijing 100084, <CNY>China</CNY></AFF>
<AFF ID="S0217979211102228AF004">Department of Physics and ITP, The Chinese University of Hong Kong, Hong Kong, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 August 2011</RE>
<RV>2 September 2011</RV>
</HIST>
<ABST>
<P>The finite size scaling behavior of superfluid&#x2013;insulator transition in the one-dimensional Bose&#x2013;Hubbard model is studied. It is shown that the superfluid density of the system with finite size has a maximum at a certain interaction <F>U<INF>m</INF></F> and the derivative of superfluid density has a minimum at a certain interaction <F>U<INF>d</INF></F>. The critical point <F>U<INF>c</INF></F> can be quantified by the scaling analysis of either <F>U<INF>m</INF></F> or <F>U<INF>d</INF></F>. The transition point <F>U<INF>m</INF></F> tends to the critical point <F>U<INF>c</INF></F> from the region of <F>U &#x003C; U<INF>c</INF></F>, while the <F>U<INF>d</INF></F> tends to the <F>U<INF>c</INF></F> from the region of <F>U &#x003E; U<INF>c</INF></F>. The transition points <F>U<INF>m</INF></F> and <F>U<INF>d</INF></F> satisfy different finite size scaling laws and have the different critical exponents. The divergence speed of the superfluid density is much smaller than that of its derivative at the critical point.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Hubbard model</KWD>
<KWD>scaling law</KWD>
<KWD>superfluid&#x2013;insulator transition</KWD>
</KWDG>
</FRONT>
</ART>
