<ART ID="1250026" PID="2604" JID="140" BPAGE="1250026-1" EPAGE="1250026-7" PII="S0217979212500269" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATERAL CASIMIR FORCE BETWEEN DEEPLY CORRUGATED DIELECTRIC AND METALLIC PLATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARASH</FNM>
<SNM>AZARI</SNM>
<X-REF REFID="S0217979212500269AF001"></X-REF>
<X-REF REFID="S0217979212500269AF002"></X-REF>
</AUT>
<AFF ID="S0217979212500269AF001">School of Computational Sciences, Korea Institute for Advanced Study, Seoul 130-722, <CNY>Republic of Korea</CNY></AFF>
<AFF ID="S0217979212500269AF002">Department of Physics and Astronomy, University of Sheffield, Sheffield S3 7RH, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>MIRFAEZ</FNM>
<SNM>MIRI</SNM>
<EAD>miri@iasbs.ac.ir</EAD>
<X-REF REFID="S0217979212500269AF003"></X-REF>
<X-REF REFID="S0217979212500269AF004"></X-REF>
</AUT>
<AFF ID="S0217979212500269AF003">Department of Physics, University of Tehran, Tehran, 14395-547, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212500269AF004">School of Physics, Institute for Research in Fundamental Sciences, (IPM) Tehran 19395-5531, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2011</RE>
<RV>21 October 2011</RV>
</HIST>
<ABST>
<P>We study the lateral Casimir force between corrugated dielectric plates. We use the dielectric contrast perturbation theory [R. Golestanian, <IT>Phys. Rev. Lett.</IT> <B>95</B>, 230601, (2005)], which allows us to consider arbitrary deformations with large amplitudes. We consider sinusoidal, rectangular, and sawtooth corrugations, for samples made of silicon and gold. We use the plasma and Drude&#x2013;Lorentz models for the permittivity of gold and silicon, respectively. For these geometries and materials, the lateral Casimir force is <IT>not</IT> a sinusoidal function of the relative lateral displacement of plates when the gap between the plates in comparable with the depth of the corrugations. Our results facilitate the design of miniaturized devices based on lateral Casimir forces.</P>
</ABST>
<KWDG>
<KWD>Lateral Casimir force</KWD>
<KWD>surface corrugations</KWD>
<KWD>nanomachines</KWD>
</KWDG>
</FRONT>
</ART>
