<ART ID="1250015" PID="2604" JID="140" BPAGE="1250015-1" EPAGE="1250015-14" PII="S0217979212500154" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF TISSUE GROWTH ON ROBUST FORMATION OF MORPHOGEN GRADIENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGWEI</FNM>
<SNM>YIN</SNM>
<EAD>hongwei-yin@hotmail.com</EAD>
<X-REF REFID="S0217979212500154AF001"></X-REF>
<X-REF REFID="S0217979212500154AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIAOQING</FNM>
<SNM>WEN</SNM>
<EAD>wendyxiaoqing@sina.com</EAD>
<X-REF REFID="S0217979212500154AF002"></X-REF>
</AUT>
<AUT>
<FNM>TIANSHOU</FNM>
<SNM>ZHOU</SNM>
<EAD>mcszhtsh@mail.sysu.edu.cn</EAD>
<X-REF REFID="S0217979212500154FN001"></X-REF>
<X-REF REFID="S0217979212500154AF001"></X-REF>
</AUT>
<FTN ID="S0217979212500154FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212500154AF001">School of Mathematics and Computational Science, Sun Yat-Sen University, Guangzhou 510275, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979212500154AF002">School of Science, Nanchang University, Nanchang 330031, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 August 2011</RE>
</HIST>
<ABST>
<P>Morphogens, such as <IT>Decapentaplegic</IT> (Dpp) in <IT>Drosophila</IT> wing disc, are locally produced and spread to other regions in organs, forming gradients that control the interrelated pattern and growth of developing organs. During development, morphogen gradients must be robust to changes in intracellular and extracellular environments so as to provide target genes precise information to determine cell fates and the resulting spatial pattern on the proper position and at the proper time. However, how tissue growth affects the robust formation of morphogen gradient remains to be fully explored. Here, we model, using a reaction&#x2013;advection&#x2013;diffusion equation, a morphogen transport mechanism including tissue growth. By introducing and analyzing a robustness index that measures the effect of tissue growth on the formation of the morphogen gradient, we demonstrate that tissue growth can enlarge the range of morphogen gradient. In particular, tissue growth in the region near the source can efficiently filter the shift resulting from the changes in the production rate in each of steady-state and pre-steady-state situations, but the efficiency depends on growth rate and spatial position in either situation as well as on the time of development in the pre-steady-state situation. These results indicate that tissue growth is an nonnegligible factor for the robust formation of morphogen gradient.</P>
</ABST>
<KWDG>
<KWD>Tissue growth</KWD>
<KWD>morphogen gradient</KWD>
<KWD>robustness</KWD>
<KWD>steady-state</KWD>
<KWD>pre-steady state</KWD>
</KWDG>
</FRONT>
</ART>
